/* *********************************
HERO
********************************** */

.hero{
	cursor: default;
	background-color: gray;
	/*padding: 140px 0px;*/
	/*height: 300px;*/

	background-image: url("../img/hero0.jpg");
	background-repeat: no-repeat;
	background-position: 25% -267px;
	/*background-position: 25% 25%;*/
	background-size: cover; 

	box-shadow: 0px 5px 7px 0px rgba(86,52,85,1);

	color: white;

	/*opacity: 0.8;*/
}

@media screen and (max-width: 1157px){
	.hero{
		background-size: initial; 
	}
}

.hero-cover{
    content: '';
    display: block;
    position: relative;
    top: 0;
    width: 100%;
    height: 100%;
	background: rgba(87,0,87,0.65);
}



@media screen and (min-width: 1076px){

	.hero-cover{
		background: rgba(87,0,87,0.65);
	}
}

.button.custom-button{
	background-color: rgb(160, 0, 160);
	color: white;
}

.hero h2{
	font-size: 65px;
}

.hero p {
	/*color: rgba(255,255,255,0.8);*/
	max-width: 70%;
}

.hero h3{
	color: lightgray;
}

@media screen and (max-width: 1070px){

	body .hero h1,
	body .hero p{
		max-width: 100%;
	}
}

@media screen and (max-width: 639px){
	body .wrap.hero-wrap{
		padding: 80px 0px;
	}
	.hero h2{
		font-size: 45px;
	}
}

.custom-cite{
	color: white;
}

/* *********************************
LAYOUT
********************************** */

/*contact page spesific*/
.post-140{
	text-align: center;
}
.ContactTable{
	text-align: left;
	max-width: 240px;
	margin-left: auto;
	margin-right: auto;
}
.ContactTable tbody tr td:first-child{
	font-weight: bold;
}
#cntctfrm_contact_form{
	margin-left: auto;
    margin-right: auto;
    max-width: 255px;
}
@media screen and (max-width: 600px){
	#cntctfrm_contact_form input{
	    max-width: 165px;
	}
}
/**********************/
.menu-text.site-logo{
	margin-bottom: 0.5rem;
}
#post-404{
	text-align: center;
}

.gallery-page{
	text-align: center;
}
.gallery-page img{
	padding: 10px;
}

.top-bar.nav-desktop.not-frontpage{
	position: relative;
	background-color: rgba(113, 0, 113,1);
}

.a-page.not-frontpage section{
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	background-color: rgba(113, 0, 113,0.02);
	padding: 15px;
}

@media screen and (max-width: 400px){
	body .a-page.not-frontpage section{
		padding: 5px 5px 120px 5px;
	}
	body .a-page.not-frontpage{
		padding: 5px 5px 0px 5px;
	}
	body .a-page.not-frontpage{
		font-size: 12px;
	}
}

@media screen and (max-width: 300px){
	body .a-page.not-frontpage{
		font-size: 11px;
	}
	body #offCanvas ul li a{
		font-size: 12px;
	}
}

.top-bar.nav-desktop .wrap{
	display: inline-block;
}

.top-bar.nav-desktop{
	text-align: center;
}

.a-page.not-frontpage{
	padding: 20px 30px;
}

.wrap{
	width: 90%;
	max-width: 1100px;
	margin: 0px auto;
}

.wrap.hero-wrap{
	padding: 140px 0px 80px 0;
}

.mainContent{
	padding: 30px 0px 60px 0px;
	/*background: url("../img/corner-flowers.png") no-repeat right bottom, url("../img/main-content-subtle-back.png");*/
	background-size: 25%; 
}

/* resize flower background for smaller screens */

@media screen and (max-width: 639px){

	.mainContent{
		background-size: 65%; 
	}
}

/* *********************************
NAV - DESKTOP
********************************** */

.menu.menu-desktop li:nth-child(1){
	width: 172px;
}
.menu.menu-desktop li:nth-child(2){
	width: 131px;
}
.menu.menu-desktop li:nth-child(3){
	width: 149px;
}
.menu.menu-desktop li:nth-child(4){
	width: 116px;
}

.nav-desktop{

	/*background-color: #222;*/
	height: 80px;
	padding: 0;
	position: absolute;
	width: 100%;
	z-index: 1;
	background-color: rgba(113, 0, 113,0.5);

	/* shadow */
	-webkit-box-shadow: 0px 2px 8px 0px rgba(82,0,82,1);
	-moz-box-shadow: 0px 2px 8px 0px rgba(82,0,82,1);
	box-shadow: 0px 2px 8px 0px rgba(82,0,82,1);
}

.site-logo{

	color: lightgray;
	line-height: 80px;
	padding: 0px;
}

.nav-desktop .menu-desktop{
	line-height: 90px;
	background-color: transparent;
}

.nav-desktop .menu-desktop a {

	/*display: inline-block;*/
	line-height: 75px;
	padding-top: 5px;
	padding-bottom: 0px;
	color: white;
	border-radius: 20px;
	text-align: center;
}

.nav-desktop .menu-desktop a:hover {
	/*background-color: rgba(255,255,255,0.1);*/
}

.header-logo{
	max-width: 95px;
	max-height:95%;
	object-fit: contain;
	position: absolute;
}

.nav-top-dektop-buttons{

	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	padding-left: 10px;
	padding-right: 10px;
	box-shadow: 0px 5px 5px 3px rgba(51,0,51,1), inset 0px 0px 0px 1000px rgba(81,0,81,0.75);

}

/* *********************************
NAV - MOBILE
********************************** */

.mobile-nav-label{
	display: inline-block;
}

.title-bar.mobile-nav-custom .title-bar-right{
	margin-right: 5%;
	cursor: pointer;
	width: 140px
}

.title-bar.mobile-nav-custom .title-bar-right .menu-icon{
	height: 20px;
}

.title-bar.mobile-nav-custom .title-bar-right span{
	line-height: 5px;
}

.title-bar.mobile-nav-custom .title-bar-left{
	margin-left: 5%;
}

.title-bar.mobile-nav-custom .title-bar-left .header-logo{
	margin-left: 5%;
	max-width: 69px;
    top: 5px;
}


.nav-desktop{
	display: block;
	visibility: hidden;
}
.mobile-nav-custom{
	visibility: hidden;
	position: absolute;
    width: 100%;
    z-index: 1;
}

.nav-desktop.auto-collapse{
	visibility: visible;
}

.mobile-nav-custom.auto-collapse{
	display: block;
	visibility: visible;
	position: fixed;
}



.nav-desktop.auto-collapse .top-bar-right.nav-top-dektop-buttons{
	position: relative;
}

.top-bar .top-bar-left, .top-bar .top-bar-right{
	width: auto;
}

.title-bar{
	background-color: rgba(73, 0, 73,1);
	height: 60px;
	padding-top: 18px;

	border-bottom: 3px #3a003d solid
}

#offCanvas,
#offCanvasRight{
	background-color: rgba(113, 0, 113,0.5);
	color: lightgray;
	padding: 0 0 0 0;
}
#offCanvas ul, 
#offCanvasRight ul{
	list-style: none;
	margin: 0;
}

#offCanvas a,
#offCanvasRight a
{
	font-size: 18px;
	display: inline-block;
	color: rgba(225,225,225,0.6);
	font-weight: bold;
	line-height: 2;
	width: 100%;
	height: 100%;
	padding: 5px 10px;
	border: 1px solid #490049;
}

#offCanvas li:not(:first-child) a,
#offCanvasRight li:not(:first-child) a
{
	border-top: none;
}

#offCanvas a:hover{
	color: rgba(225,225,225,0.8);
}

.js-off-canvas-overlay{
	background-color: rgba(0,0,0,0.8);
}

/* *********************************
NAV - FOOTER
********************************** */

.footer-menu{
	list-style: none;
    margin:0;
    padding:0;
}

footer{
	cursor: default;
	box-shadow: inset 0 0 0 10000px rgba(0, 0, 0, 0.85)/*, 0px -3px 2px 0px #242424*/;
	padding: 80px 0 0 0;
	font-size: 0.8em;
	background: url("../img/subtle-footer.png");

}


footer a{
	display: block;
	color: rgba(255,255,255,0.6);
}

.footer div .column:first-child strong{
	color: rgba(255,255,255,0.3);
}

.footer div .column{
	color: rgba(255,255,255,0.6);;
}

footer h4{
	display: block;
	color: rgba(255,255,255,0.8);
	font-size: 1.3em;
}

footer a:hover{
	display: block;
	color: rgba(255,255,255,0.8);
}

footer a span{
	font-weight: bold;
	color: rgba(255,255,255,0.3);
}

footer hr{
	border-color: rgba(255,255,255,0.1);
	margin: 10px 0;
	width: 25%;
}

footer .column:nth-child(3) a{
	display: inline;
}

#footer-flowers{
	float: right;
	background: url("../img/corner-flowers.png") no-repeat right bottom;
	background-size: contain;
	width: 500px;
	height: 300px;

	position: absolute;
	margin-top: -300px;
	right: 0;
}

/*
#footer-flowers:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    box-shadow: inset 0px -4px 2px -2px #242424;
}*/

@media screen and (max-width: 1488px){
	#footer-flowers{
		float: right;
		background: url("../img/corner-flowers.png") no-repeat right bottom;
		background-size: contain;
		width: 250px;
		height: 150px;

		position: absolute;
		margin-top: -150px;
		right: 0;
	}
}

.footer-bottom{
	color: white;
	background-color: rgba(0,0,0,0.6);
	margin-top: 70px;
	padding: 30px 30px;
	text-align: center;
	/*box-shadow: 0px -2px 2px 0px rgba(0,0,0,0.6);*/
}

.footer-fb-img{
	width: 45px;
}

@media screen and (max-width: 639px){

	#footer{
		text-align: center;
	}

	body #footer hr{
		margin: auto;
		margin-bottom: 10px;
	}

	body #footer h4{
		margin-top: 10px;
	}
}

/* *********************************
GENERAL - CUSTOM
********************************** */

.page-title-custom{
	text-align: center;
	color: #1779ba;
}

.ContactTable tbody,
.tablepress tbody{
	background-color: unset;
}
body .ContactTable tbody tr:nth-child(odd){
	background-color: rgba(155,0,155,0.08);
}
body .ContactTable tbody tr:nth-child(even){
	background-color: rgba(155,0,155,0.04);
}

body .tablepress  tbody tr:nth-child(odd){
	background-color: #fef9ff;
}
body .tablepress tbody tr:nth-child(even){
		background-color: white;
}

body .tablepress tbody .even td{
	background-color: unset;
}
body .tablepress tbody .odd td{
	background-color: unset;
}

#cntctfrm_contact_form input[type=submit]{
	background-color: rgb(160, 0, 160);
	color: white;
	border-color: rgb(200, 0, 200);
}

.google-maps-extrasmall{
	display: none;
}

@media screen and (max-width: 346px){
	body .google-maps-small{
		display: none;
	}
	body .google-maps-extrasmall{
		display: inline-block;
	}
}

.news-title{
	line-height: inherit;
    color: #1779ba;
    text-decoration: none;
    cursor: pointer;
    font-size: 2em;
    padding-top: 30px;
}

.custom-font-hero-title{
	font-family: "Lucida Bright", Georgia, serif;
}

.index-img-move img{
	padding-top: 40px;
}

@media screen and (max-width: 639px){

	.index-img-move img{
		padding-top: 0px;
	}
}

body { 
    background-image: url("../img/main-content-subtle-back.png");
    box-shadow: inset 0 0 0 10000px rgba(255, 0, 129, 0.05);
}

/* 	CANVAS */
.sub-menu{
	background-color: #380031;
	display: none;
}
#offCanvas .sub-menu li a,
#offCanvasRight .sub-menu li a
{
	border: none;
	padding-left: 35px;
}

/* tablepress */
.tablepress-width{
	max-width: 650px;
	margin-left: auto;
	margin-right: auto;
}